Search found 2 matches

by cmkl
2022/01/08 02:27:27
Forum: CentOS 7 - Software Support
Topic: MariaDB upgrade 'blocked' by MySQL dependencies
Replies: 1
Views: 102

MariaDB upgrade 'blocked' by MySQL dependencies

Hi there. I am running CentOS 7 with MySQL Community Server v 5.7. I would like to move to MariaDB 10.6 but I cannot because MySQL just won't 'let go'. I cannot just yum install mariadb etc because the MariaDB server package conflicts with all the MySQL community packages. I tried to remove mysql-co...
by cmkl
2018/12/06 01:13:52
Forum: CentOS 6 - General Support
Topic: Upgrading to PHP 7
Replies: 10
Views: 72593

Re: Upgrading to PHP 7

While this may technically work, you won't find anyone here recommending use of the webtatic repo. Use the IUS Community repo for replacement php packages or use SCL for parallel installable and runnable php versions. I am sorry if this is off-topic but I was just about to move my php-56w to php-71...

Go to advanced search